Bug 36284 - up2date-2.5.3 reports itself as version 2.5.2 with --version option
Summary: up2date-2.5.3 reports itself as version 2.5.2 with --version option
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-17 16:02 UTC by Need Real Name
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-17 16:02:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-04-17 16:02:08 UTC
Used up2date that came with RH 7.0 to upgrade to version
2.5.3 in preparation for a larger upgrade effort on the kernel
and related bits.  While RPMs were tagged with a 2.5.3
identifier, after upgrade, 'up2date --version' reports a
version of 2.5.2 in the popup window.

Comment 1 Adrian Likins 2001-04-24 23:00:46 UTC
hmm, indeed. Ooops.

Will be fixed in the next release.


Note You need to log in before you can comment on or make changes to this bug.